AntiFeatures:UpstreamNonFree
Categories:Games
License:GPLv3
Web Site:http://www.1gravity.com
Source Code:https://code.google.com/p/sudoku-pro-android/source
Issue Tracker:

Auto Name:Sudoku Free
Summary:Numerical puzzle game
Description:
In addition to standard sudoku puzzles it offers these variants:

* X-Sudoku
* Hyper-Sudoku
* Percent-Sudoku
* Color-Sudoku
* Squiggly Sudoku (a.k.a. Jigsaw Sudoku)
* ... and combinations thereof (e.g. Sudoku-X with jigsaw regions)

The Google Admob library in the source code of this app has been replaced with a
dummy library that does nothing.
.

Repo Type:git-svn
Repo:https://sudoku-pro-android.googlecode.com/svn;trunk=trunk/Sudoku%20Free;tags=tags

Build:1.1,3
    commit=13
    srclibs=MobAdMob@2d5736
    rm=libs/GoogleAdMobAdsSdk-6.2.1.jar
    prebuild=sed -i 's@\(android.library.reference.1=\).*@\1$$MobAdMob$$@' project.properties

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.1
Current Version Code:3
